flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Flex 3.6 to 4.9 Migration issue.
Date Tue, 30 Aug 2016 14:24:18 GMT

On 8/30/16, 2:43 AM, "jigar911" <gandhijigarp@rediffmail.com> wrote:

>Hi All,
>I am getting following error while migrating to 4.9. Same thing works fine
>in flex 3.6.
> Can anyone please help me to resolve it?

Looks like CartesianChart's backgroundElements is being set to invalid
data.  I would suggest setting a breakpoint on the backgroundElements
setter and see what code is setting bad data.


View raw message